/*
Theme Name:     Twenty Twelve Child - B&R Enclosures
Theme URI:      http://www.brenclosures.co.nz/
Description:    Child theme for the Twenty Twelve theme
Author:         Webxopt
Author URI:     http://www.webxopt.com
Template:       twentytwelve              
Version:        0.1.0
*/

@charset "UTF-8";
/* CSS Document */
@import url("../twentytwelve/style.css");

body.custom-font-enabled {margin:0;padding:0;color:#000;font:small Arial,Helvetica,sans-serif;}
body .site{margin-top:0; margin-bottom:0; padding: 0 20px; width:960px;box-shadow: 0 2px 6px rgba(100, 100, 100, 0.8);}

/* TEXT */
ul {list-style:outside disc;padding-left:12px;margin-top:10px;}
h1, h1.entry-title{font:23px Arial,Helvetica,sans-serif !important;margin:0;padding:0;color:#3c474f; font-weight:bold !important;}
h2{font:18px Arial,Helvetica,sans-serif !important;font-weight:normal !important;margin:0 0 0px 0;padding:0;color:#BD4B15;}
h2 a{font:18px Arial,Helvetica,sans-serif !important;font-weight:600 !important;color:#BD4B15;text-decoration:none;}
h2 a:hover{color:#BD4B15 !important;text-decoration:underline;}
#product-overview h2{font-size:13px !important;}
h3{font:14px Arial,Helvetica,sans-serif;font-weight:600;margin:0;padding:10px 0 0 0;color:#3c474f;}
h4{font:14px Arial,Helvetica,sans-serif;font-weight:600;margin:0;padding:0;color:#3c474f;}
h5{font:11px Arial,Helvetica,sans-serif;font-weight:normal;margin:0;padding:0;color:#3c474f;}
p{font:12px Arial,Helvetica,sans-serif;margin:0;padding:0;color:#000;line-height:15px;}
p1{font:8px Arial,Helvetica,sans-serif;margin:0;padding:0;color:#3c474f;line-height:10px;}
p.note{font:12px Arial,Helvetica,sans-serif;line-height:10px;}
a{margin:0;padding:0;text-decoration:none;color:#3c474f;}
a:hover{text-decoration:underline;}
ul{font:12px Arial,Helvetica,sans-serif;padding:0 0 5px 12px;margin:10px 0 0 0;color:#000;line-height:15px;}
ul a{font:12px Arial,Helvetica,sans-serif;margin:0;padding:0;text-decoration:none;color:#3c474f;}
ul a:hover{text-decoration:underline;}
a.button{display:block;height:20px;width:120px;text-align:center;background-color:#f47c41;color:#000;border:1px solid #000;padding:3px 5px 0 5px;text-decoration:none;}
a.button:hover{background-color:#004273;color:#FFF;}
h2 a img{border:none;}
h3+ul{margin-top:2px;}
p+h3{margin-top:15px;}
ul+h3{margin-top:15px;}
h1+p{margin-top:9px;}
p+form{margin-top:15px;}
p+p{margin-top:6px;}
p+h2{margin-top:9px;}
#bxexpand+h2{margin-top:9px;}
li.contact-form p+form{margin-top:0;}
#hcard{font-family:Geneva,Arial,Helvetica,sans-serif;font-size:12px;margin-bottom:8px;}

/* New Site colours */
.industrial, body.industrial #business-grps h3{color:#be4c16;}
.data, body.data #business-grps h3{color:#707f25}
.hazardous, body.ex #business-grps h3{color:#ce8e00;}
.res-comm, body.res-comm #business-grps h3{color:#0070c6}
.site-header {padding-top:0;}
#header-banner{margin:0 auto;margin-left:-20px;position:relative;background-color:#FFF;height:123px;width:1000px; /*box-shadow:#666 5px;-webkit-box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.15);box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.15);*/}
#header-banner p{display:block;height:48px;margin:0 auto;margin-right:20px;padding:0 0 0 0;position:relative;top:50px;color:#3c474f;font:15px Arial,Helvetica,sans-serif;text-align:right; line-height:20px;}
#header-banner p a{font-size:15px;color:#000;}
#home{position:relative;margin-top:-31px;/*padding-right:830px;*/padding-left:20px;width:188px;height:89px;border:none;background-image:url(https://www.brenclosures.com.au/wp-content/uploads/home.jpg);background-repeat:no-repeat;background-position:20px 50%;}
#home a{border:none;}
#home a img{border:none;}
.interactive-banner-2{height:120px;position:relative}
#interactive-banner-2 p{font-size:12px Arial,Helvetica,sans-serif;text-align:centre;color:#3c474f}
#interactive-banner-2 h1{font-size:20px Arial,Helvetica,sans-serif;text-align:centre;color:#3c474f}

/* Navigation 
nav#site-navigation{margin-top:0;}
#navbar {margin:0 -20px;}
nav#site-navigation {position:relative;left:-20px;width:1000px;height:23px;background-color:#3c474f;margin:0;}
nav#site-navigation ul li{ background-color:transparent;margin-right:3px;z-index:5;}
#site-navigation ul li a{font-size:14px;font-weight:bold;padding-left:20px;padding-right:20px;color:#fff; text-transform:none;height:100%;line-height:23px;border:none;}
nav#site-navigation ul li a{font-size:14px;font-weight:bold;color:#fff;}
nav#site-navigation ul li:hover{color:#fff;background-color:#be4e16; border-radius:0 10px 0 0; text-decoration:none;}
nav#site-navigation ul li a:hover{text-decoration: none;}
nav#site-navigation ul li:first-child a:hover{padding-left:40px;margin-left:-20px;}
nav#site-navigation ul li ul{-webkit-border-radius: 0px 10px 0px 10px;border-radius: 0px 10px 0px 10px;border:#be4c16 3px solid;background-color:#f4edd8;color:#000;font:12px Arial,Helvetica,sans-serif; padding-bottom:6px; padding-left:6px; padding-top:6px;-webkit-box-shadow: 7px 7px 5px 0 rgba(0,0,0,0.3);box-shadow: 7px 7px 5px 0 rgba(0,0,0,0.3);}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border:none !important;}
nav#site-navigation ul ul li:hover{color:#fff;background-color:transparent; border-radius:0 0 0 0; text-decoration:none;}
#site-navigation ul ul li a .sub{line-height:20px !important;}
#site-navigation ul ul ul li a .sub{line-height:20px !important;font-size: 11px;height: 80px;overflow-y: hidden;overflow-x: hidden;} */



/* PAGE LAYOUT */

/* Slider */
#slider-width-reset {position:relative;margin-left:-20px;margin-right:-20px;top:-24px;}
body.page-template-full-width-contact #slider-width-reset {top:-24px;}

/* SIDEBAR */
#secondary.widget-area {width:230px;background-color:#eee;margin-top:0px;}
/* #secondary.widget-area form.gsc-search-box, aside#text-2, aside#rpwe_widget-2{padding:10px;background-color:#d55c22;max-width:210px;margin-bottom:0px;} */
#secondary.widget-area h3.widget-title {color:#3c474f;font-size:14px;line-height:14px;text-transform:none;}
aside.widget_text, aside.widget_adv_custom_field, aside.TagWidget {padding:10px;max-width:220px;margin-bottom:0px !important;}
aside.widget_adv_custom_field {padding-bottom:0px;}
aside.widget_adv_custom_field#adv-custom-field-3 h3.widget-title,aside.widget_adv_custom_field#adv-custom-field-6 h3.widget-title,aside.widget_adv_custom_field#adv-custom-field-7 h3.widget-title,aside.widget_adv_custom_field#adv-custom-field-8 h3.widget-title {display:none;}
aside#text-2 {padding-bottom:0;}
aside#text-2 h3.widget-title, aside.widget h3.widget-title {margin-bottom:0px;}
aside.widget a.button-download, aside.widget a.button-cad, aside.widget a.button-climate, aside.widget a.button-quote {margin-bottom:0px;padding-top:0px;}
aside.TagWidget ul{list-style:none;padding-left:0px;}
aside.TagWidget ul li{padding-top:6px;}
aside.TagWidget ul li a{display:block;font:12px Arial,Helvetica,sans-serif;color:#002157 !important;}
.rpwe-summary a {font-size:12px;}



td.gsc-clear-button{display:none;}
form.gsc-search-box table.gsc-search-box td.gsc-input title {display:none;}
td.gssb_e{position:relative;top:32px;}
aside#rpwe_widget-2 {padding-bottom:0px;margin-bottom:24px;}
aside#rpwe_widget-2 h3.widget-title {margin-bottom:0px;}
aside ul.rpwe-ul{margin-top:4px;padding-bottom:0px;}
aside h3.rpwe-title{display:inline-block;padding-top:4px;}
aside .rpwe-block ul li h3.rpwe-title a{margin-right:4px;}
aside .rpwe-block li {margin-top:0px;margin-bottom:0px;padding-bottom:0px;}
aside#text-3.widget.widget_text, aside#text-4.widget.widget_text {margin-bottom:10px;padding-top:0px;margin-bottom:0;}
aside#text-3 ul {padding-left:0;margin-bottom:0;}
aside#text-3 ul li a{font:12px Arial,Helvetica,sans-serif;color:#002157;text-decoration:none;}
aside#text-3 ul li a:hover, ul.special-bullets li a:hover{text-decoration:underline;}
aside #email-form label{display:none;}
aside #email-form input, aside #email-form textarea {width:156px;height:15px;border:#808080 1px solid;margin-top: 5px; margin-bottom: 5px; padding: 3px; border-radius:0;}
aside #email-form textarea {height:45px;}
aside #email-form input.submit{margin: 5px 0; border: 1px solid #fff; background-color:#3C474F; padding: 3px;width:80px;color:#fff;height:23px;background-image:none;}
aside #email-form input.submit:hover{cursor:pointer; background-color:#BE4C16;}
aside #email-form .required{color:#3C474F; font-size:10px; float:right; padding:10px 10px 0 0;}


/* MAIN CONTENT AREA */
#main.wrapper {min-height:850px;}
.site-content {width:73%; margin-top:0;}


/* FOOTER */
#footer {clear:both;width:100%;height:100%;background-color:#3c474f;color:#fff;padding-top:5px;padding-bottom:50px;-webkit-box-shadow: inset 0px 3px 10px 0px rgba(0, 0, 0, 0.3);box-shadow: inset 0px 3px 10px 0px rgba(0, 0, 0, 0.3);}
#footer p, #footer ul, #footer a, #footer a:hover{color:#fff;font-size:12px;line-height:16px;padding-bottom:0px; text-decoration:none;}
#footer li{padding-bottom:6px;}
#footer table {width:100%;margin:10px 20px 0px 20px;}
#footer table tr{padding-top:10px;}
#navbar-footer{color:#a1a1a1;font:11px Arial,Helvetica,sans-serif;margin:0 0 0 210px;padding:4px 0 0 0;width:400px;float:left;}
#contact-footer p{color:#a1a1a1;font:11px Arial,Helvetica,sans-serif;text-decoration:none;display:inline;}
#navbar-footer a{color:#a1a1a1;font:11px Arial,Helvetica,sans-serif;text-decoration:none;}
#navbar-footer a:hover{color:#a1a1a1;text-decoration:underline;}
#contact-footer{color:#a1a1a1;font:11px Arial,Helvetica,sans-serif;text-align:left;float:right;padding:4px 0 0 0;width:248px;}
#contact-footer a{color:#a1a1a1;font:11px Arial,Helvetica,sans-serif;text-decoration:none;}
#contact-footer a:hover{color:#a1a1a1;text-decoration:underline;}
#copyright p{width:920px;margin:0 auto;padding:0 40px 0 0;color:#a1a1a1;font:11px Arial,Helvetica,sans-serif;text-align:right;}


/* New Footer */
#footer{width:100%;background-color:#3c474f;padding-top:0;padding-bottom:0;}
#footer-content {display:block; width:1000px;margin:0 auto;padding-bottom:50px; box-shadow:#666 5px;-webkit-box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.15);box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.15);}
#address {margin-left:18px; width:20%; padding-top:20px; height:100%;display:inline-block;vertical-align:top;}
#footer-groups{width:76%;padding-top:20px;display:inline-block;vertical-align:top;}
.footer-col2{width:20%; display:inline-block;vertical-align:top;}
.footer-col3{width:20%; display:inline-block;vertical-align:top;}
.footer-col4{width:20%; display:inline-block;vertical-align:top;}
.footer-col5{width:20%; display:inline-block;vertical-align:top;}
.footer-col6{width:15%; display:inline-block;vertical-align:top; margin-left:2%;}
footer{max-width:none !important;padding:0;}
footer[role="contentinfo"] {border-top:none; margin-top:none; margin-top:0; padding:0;padding:none;}


/* Remove the default Page Title so we can use our own */
.entry-header {display:none;}


/* Over ride theme default image shadow and box */
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{border-radius: 0 !important;box-shadow: none !important;}
h2,h3{clear:none;}
.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6{margin-top:0px;margin-bottom:8px;}

/* Table Styling */
table.product{/*background-color:#f6e7d9;*/color:#000;}
table.product thead tr{border-top:#fff 1px solid;color:#3D474F;text-align:center;font:11px Arial,Helvetica,sans-serif;border-bottom:#313947 1px solid;}
table.product thead tr th{border-left:#fff 1px solid;border-right:#fff 1px solid;border-collapse:collapse;padding:6px 5px 5px 3px;/*background-color:#f6e7d9;*/background-color:#f9f9f9;line-height:1.4}
table.product tbody tr{text-align:center;font:11px Arial,Helvetica,sans-serif;border-bottom:#fff 1px solid;}
table.product tbody tr td{border-left:#fff 1px solid;border-right:#fff 1px solid;border-collapse:collapse;padding:3px 5px 5px 3px;}
table.product td li{text-align:center;font-size:10px;line-height:normal;}
li.menu-item a {content: attr(title);top: 100%;white-space: nowrap;z-index: 20px;}
aside.widget_adv_custom_field a, aside.widget_adv_custom_field a:visited{color:#002157 !important;font:12px Arial,Helvetica,sans-serif;}
/*a.button-download{background:url(../../uploads/2014/09/sprite-buttons.png) no-repeat;background-position:0 -350px;height:36px;width:200px;padding:6px 0 0 45px;margin:0 0 10px 5px;display:block;}
a:hover.button-download{background:url(../../uploads/2014/09/sprite-buttons.png) no-repeat;background-position:0 -436px;height:36px;width:200px;padding:6px 0 0 45px;margin:0 0 10px 5px;display:block;}*/
a.button-cad{background:url(../../uploads/2014/09/sprite-buttons.png) no-repeat;background-position:0 0;height:36px;width:200px;padding:12px 0 0 45px;margin:0 0 4px 5px;display:block;}
a:hover.button-cad{background:url(../../uploads/2014/09/sprite-buttons.png) no-repeat;background-position:0 -92px;height:36px;width:200px;padding:12px 0 0 45px;margin:0 0 4px 5px;display:block;}
a.button-climate{background:url(../../uploads/2014/09/sprite-buttons.png) no-repeat;background-position:0 -522px;height:36px;width:200px;padding:12px 0 0 45px;margin:0 0 4px 5px;display:block;}
a:hover.button-climate{background:url(../../uploads/2014/09/sprite-buttons.png) no-repeat;background-position:0 -608px;height:36px;width:200px;padding:12px 0 0 45px;margin:0 0 4px 5px;display:block;}
a.button-quote{background:url(../../uploads/2014/09/sprite-buttons.png) no-repeat;background-position:0 -178px;height:36px;width:200px;padding:12px 0 0 45px;margin:0 0 4px 5px;display:block;}
a:hover.button-quote{background:url(../../uploads/2014/09/sprite-buttons.png) no-repeat;background-position:0 -264px;height:36px;width:200px;padding:12px 0 0 45px;margin:0 0 4px 5px;display:block;}
#sidebar-signup{background-color:#e6e6e6;float:right;margin:0;padding-top:12px;padding-bottom:6px;}
/*table.product tbody td div.ult-modal-input-wrapper{margin:220% 0;}*/
table#tablepress-61.product td.column-10, table#tablepress-61.product th.column-10, table#tablepress-62.product td.column-8, table#tablepress-62.product th.column-8{background-color:#fff;}
#tablepress-61_wrapper .column-filter-widget{width:100%;}
#tablepress-61_wrapper .column-filter-widget select {display:inline-block;}
#tablepress-61_wrapper .column-filter-widgets a.filter-term {display:inline-block;}
#tablepress-61_wrapper .column-filter-widget:nth-child(5), #tablepress-61_wrapper .column-filter-widget:nth-child(6), #tablepress-61_wrapper .column-filter-widget:nth-child(8), #tablepress-61_wrapper .column-filter-widget:nth-child(9), #tablepress-61_wrapper .column-filter-widget:nth-child(10) {display:none;}
#tablepress-61_filter {background-color: #cdcdcd; padding: 6px 10px 8px 10px;text-align: right;}
.tablepress.product tbody td {border-bottom: 1px solid #ddd;}

/* Second Level Navigation 
.main-navigation{margin-top:0px;position:relative;left:-20px;}
.contact-menu-box {display:inline-block; width:29%;margin-left:1%;margin-right:1%;height:88%;background-color:#eee;margin-top:1%;padding:10px;vertical-align:top;}
.contact-menu-box hr{margin: 10px 24px 10px;}
.vcard .org{color:#BD4B15;}
form#gform_1 #field_1_3 textarea#input_1_3 {height:40px !important;}
#gform_wrapper_1.gform_wrapper {margin-top:0px !important;margin-bottom:5px;}
form#gform_1 li label{margin-right:6px;display:inline-block;width:60px;}
form#gform_1 li#field_1_1 label, form#gform_1 li#field_1_4 label {margin-top:0px;}
form#gform_1 img.gfield_captcha {width:100px;height:28px;}
.gform_wrapper form#gform_1 .right_label input.large, .gform_wrapper form#gform_1  .right_label select.large, .gform_wrapper form#gform_1 .left_label input.large,  .gform_wrapper form#gform_1 .left_label select.large, .gform_wrapper form#gform_1 textarea.textarea { width: 100% !important;}
form#gform_1 .ginput_container{display:inline-block;width:70%;}
form#gform_1 li {width:96%;}
form#gform_1 .gfield_captcha_container img{display:inline;}
form#gform_1 .gfield_captcha_input_container{margin-left:0px;display:inline;width:40%;}
form#gform_1 .simple_captcha_medium{width:35%;display:inline;position:absolute;}
form#gform_1 .simple_captcha_medium input{width:96%;display:inline;position:absolute;}
form#gform_1 .gform_footer.left_label {padding: 0px 0px 10px 60px !important;}
form#gform_1 .gform_footer{margin-top:0px;}
form#gform_1 .gform_footer input.gform_button {display: block;width: 100px;height: 26px;margin-top: 10px;background-color: #3c474f;border: #fff 1px solid;color: #fff;padding: 4px 10px 6px 10px;background-image:none;}
form#gform_1 .gform_footer input.gform_button:hover{background-color:#be4c16;}
h3.contact-header {padding-top:0px;margin-bottom:20px;} */

/* Archive Page */
.archive-title{text-transform: none;}
.archive-meta p{line-height: 24px;margin-bottom: 24px;}

/* New Design */
#product-image {display:inline-block;height:320px;width:300px;border:1px solid #ddd;}
#product-overview {display:inline-block;height:320px;width:370px;margin-left:20px;vertical-align: top;position: absolute;}
#product-image p {text-align:center;height:100%;width:100%;}
#product-image p img {vertical-align:middle;margin-left:auto;margin-right:auto;max-height:280px;margin-top:10px;margin-bottom:10px;}
#gallery-1 img{border:1px solid #ddd !important;}

/* Icons positions */
.icon-set{display:inline-block;background:url('https://www.brenclosures.com.au/wp-content/uploads/site-product-icons11.png');margin-top:10px;}
.material-icon{width:28px;height:40px;margin-right:4px;}
.ip-rating-icon{width:40px;height:40px;}
.finish-icon{width:30px;height:40px;}
.lloyds-icon{width:40px;height:40px;}
.load-rating-icon{width:40px;height:40px;}
.general-icon{width:40px;height:40px;}
#ip20{background-position: -0px -0px;}
#ip23{background-position: -0px -800px;}
#ip24{background-position: -0px -1750px;}
#ip30{background-position: -0px -1800px;}
#ip44{background-position: -0px -50px;}
#ip54{background-position: -0px -100px;}
#ip55{background-position: -0px -150px;}
#ip65{background-position: -0px -200px;}
#ip66{background-position: -0px -250px;}
#ip6667{background-position: -0px -850px;}
#ip67{background-position: -0px -1150px;}
#lloyds{background-position: -0px -900px;}
.sprite-aluminium{background-position: -0px -300px;}
.sprite-plastic{background-position: -0px -350px;}
.sprite-stainless-steel{background-position: -0px -400px;}
.sprite-steel{background-position: -0px -450px;}
.sprite-matt-black{background-position: -0px -500px;}
.sprite-white{background-position: -0px -1050px;}
.sprite-ral7032{background-position: -0px -550px;}
.sprite-ral7035{background-position: -0px -600px;}
.sprite-ral7040{background-position: -0px -1000px;}
.sprite-t33-smoke-blue{background-position: -0px -650px;}
.sprite-x15-orange{background-position: -0px -700px;}
.sprite-316ss{background-position: -0px -750px;}
.sprite-ral9001{background-position: -0px -950px;}
.sprite-ral1021{background-position: -0px -1100px;}
.sprite-ral9002{background-position: -0px -1900px;}
.sprite-ral9016{background-position: -0px -1950px;}
.sprite-unpainted{background-position: -0px -2000px;}
#load-st-24{background-position: -0px -1200px;}
#load-st-48{background-position: -0px -1250px;}
#load-st-50{background-position: -0px -1300px;}
#load-st-72{background-position: -0px -1350px;}
#load-st-96{background-position: -0px -1400px;}
#load-st-150{background-position: -0px -1450px;}
#load-st-1000{background-position: -0px -1500px;}
#load-st-1400{background-position: -0px -1550px;}
#load-seis-900{background-position: -0px -1600px;}
#load-lift-1500{background-position: -0px -1650px;}
#load-pan-500{background-position: -0px -1700px;}
#australia{background-position: -0px -2100px;}
.button1 {background-color:#3c474f;-webkit-border-top-left-radius:10px;-moz-border-radius-topleft:10px;border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-left-radius:10px;text-indent:0;display:inline-block;color:#ffffff;font-family:Arial;font-size:14px;font-weight:normal;font-style:normal;height:30px;line-height:30px;width:150px;text-decoration:none;text-align:center;margin-right:16px;}
.button1:hover {background-color:#4f5463;color:#ffffff;text-decoration:none;}
.button1:active {position:relative;top:1px;}
p.enquiry-buttons{position:absolute;bottom:0px;}
.su-tabs {margin-top:40px !important;}

/* Sidebar Icons positions */
.icon-set-sidebar{display:inline-block;font-size:14px;font-weight:bold;color:#3c474f;background:url('https://www.brenclosures.com.au/wp-content/uploads/icons-brenclosures-site2.png');margin-top:6px;width:36px;height:36px; background-repeat:no-repeat;padding-left:50px;padding-top:8px;}
#projects{background-position: -0px -0px; width:80%;}
#projects:hover{background-position: -0px -50px;text-decoration:underline;}

#wherebuy-instore.icon-set-sidebar, #wherebuy-online.icon-set-sidebar{font-size:12px;font-weight:normal;padding-left:0px;padding-top:32px;margin-top: 6px;width: 80px;height:22px;text-align: center;margin-right: 20px;background-color:#fff;border-radius:6px;box-shadow: 3px 3px 3px #bbb;vertical-align:top;}
#wherebuy-instore{background-position: 21px -695px;}
#wherebuy-instore:hover{background-position: 21px -745px;}
#wherebuy-online{background-position: 21px -595px;}
#wherebuy-online:hover{background-position: 21px -645px;}
#wherebuy-online:active{margin-left:2px;margin-top:8px;margin-right:18px;box-shadow: 1px 1px 1px #888;}
#wherebuy-instore:active{margin-left:2px;margin-top:8px;margin-right:18px;box-shadow: 1px 1px 1px #888;}

#wherebuy{background-position: -0px -100px;width:80%;}


a.button-download{background:url('https://www.brenclosures.com.au/wp-content/uploads/icons-brenclosures-site2.png');margin-top:6px;width:36px;height:36px !important; background-repeat:no-repeat;padding-left:50px;padding-top:8px;background-position: -0px -200px;width:80%;padding-bottom:15px;}
a.button-download:hover{background:url('https://www.brenclosures.com.au/wp-content/uploads/icons-brenclosures-site2.png');margin-top:6px;width:36px;height:36px; background-repeat:no-repeat;padding-left:50px;padding-top:8px;background-position: -0px -250px;text-decoration:underline;}
a.button-climate{background:url('https://www.brenclosures.com.au/wp-content/uploads/icons-brenclosures-site2.png');margin-top:6px;height:36px !important; background-repeat:no-repeat;padding-left:50px;padding-top:8px;background-position: -0px -300px;width:80%;}
a.button-climate:hover{background:url('https://www.brenclosures.com.au/wp-content/uploads/icons-brenclosures-site2.png');margin-top:6px;height:36px; background-repeat:no-repeat;padding-left:50px;padding-top:8px;background-position: -0px -350px;text-decoration:underline;}


/* Visual Composer Tabs */
.product-tabs ul.wpb_tabs_nav {background-color:#fff;border:none !important;}
.product-tabs .wpb_wrapper {border: none !important;}
.product-tabs .wpb_tabs_nav li{width:24.99%;margin:0px !important;border:none;margin:0;padding:0;}
.product-tabs5 .wpb_tabs_nav li{width:19.99%;margin:0px !important;}
.product-tabs3 .wpb_tabs_nav li{width:33.32%;margin:0px !important;}
.product-tabs2 .wpb_tabs_nav li{width:49.99%;margin:0px !important;}
.product-tabs .wpb_tabs_nav li a{background-color:#3c474f;color:#fff;-webkit-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0;}
.product-tabs .wpb_tabs_nav li a:hover{background-color:#4f5463;border:1px solid #4f5463;border-bottom:0px;}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active{background-color:#fff !important;}
.product-tabs .wpb_tabs_nav li.ui-tabs-active.ui-state-active a {background-color:#fff ;color:#3c474f;font-weight:bold;position:relative;top:1px;border:1px solid #3c474f !important;border-bottom:none !important;z-index: 10;}
.product-tabs .wpb_tabs_nav li.ui-tabs-active.ui-state-active a:hover{border:1px solid #3c474f;border-bottom:0px;color:#4f5463;}
.product-tabs .wpb_tab{border:1px solid #3c474f;border-top:0px;background-color:#fff !important;-webkit-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;position:relative;top:-2px;}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab{border-top: 1px solid #3c474f;}


/* Visual Composer New Tabs */

.product-tabs ul.vc_tta-tabs-list {background-color:#fff;border:none !important;}
.product-tabs .vc_tta-tabs-container {border: none !important;}
.product-tabs ul.vc_tta-tabs-list li{width:24.99%;margin:0px !important;border:none;margin:0;padding:0;}
.product-tabs5 ul.vc_tta-tabs-list li{width:19.99%;margin:0px !important;}
.product-tabs3 ul.vc_tta-tabs-list li{width:33.32%;margin:0px !important;}
.product-tabs2 ul.vc_tta-tabs-list li{width:49.99%;margin:0px !important;}
.product-tabs ul.vc_tta-tabs-list li a{background-color:#3c474f !important;color:#fff !important;-webkit-border-radius: 10px 10px 0 0 !important;border-radius: 10px 10px 0 0 !important;padding: 5px 20px !important;border:1px solid #3c474f !important;border-bottom:none !important;}
.product-tabs ul.vc_tta-tabs-list li a:hover{background-color:#4f5463 !important;}
.product-tabs ul.vc_tta-tabs-list li.vc_active a{background-color:#fff !important;color:#3c474f !important;font-weight: bold;}
.vc_tta.vc_tta-spacing-1 .vc_tta-tabs-list{margin-left:0px !important;}
.product-tabs .vc_tta-panel-body{padding:1em !important;}
.product-tabs .vc_tta-tabs p, .product-tabs .vc_tta-tabs ul, .product-tabs .vc_tta-tabs h3, .product-tabs .vc_tta-tab a, .product-tabs .vc_tta-panel h3 {font-size: 13px;}
.product-tabs .vc_tta-panels-container{border:1px solid #3c474f;border-top:0px;background-color:#fff !important;-webkit-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;position:relative;top:-2px;}

/* Visual Composer Accordian */
.product-accord .wpb_accordion_header{background-color:#3c474f !important;}
.product-accord .wpb_accordion_header a{color:#ffffff !important;}
.product-accord .wpb_accordion_header:hover{background-color:#4f5463 !important;}
.product-accord .wpb_accordion_content{border:1px solid #eee !important;}

/* Sidebar on Products */
.page-template-page-templatesproduct-page-php #secondary.widget-area, .page-template-page-templatessimple-product-page-php #secondary.widget-area, .page-template-default #secondary.widget-area, body.search #secondary.widget-area, body.category #secondary.widget-area, body.page-template-home-page #secondary.widget-area, body.single-project #secondary.widget-area {float:left;}
.page-template-page-templatesproduct-page-php #primary.site-content, .page-template-page-templatessimple-product-page-php #primary.site-content, .page-template-default #primary.site-content, body.search #primary.site-content, body.category #primary.site-content, body.page-template-home-page #primary.site-content, body.single-project #primary.site-content {clear:both; float:right;}
.page-template-page-templatesproduct-page-php article{margin-top:60px;}
body.page-template-page-templatesproduct-page-php secondary.widget-area {background-color:#eee !important;}
.page-template-page-templatesproduct-page-php #secondary.widget-area form.gsc-search-box, aside#text-2, aside#rpwe_widget-2{background-color:#eee;}
#secondary ul#menu-search-by-ip-rating li{display:inline-block;padding-right:4px;border-right:1px solid #aaa;}
aside#search-2, aside#nav_menu-3, aside#rpwe_widget-2, aside#nav_menu-3, aside#nav_menu-4{margin-left:10px;margin-bottom:24px;}
aside#nav_menu-3{margin-top:15px;}
#breadcrumbs{position:relative;top:-10px;color:#ddd;}
#breadcrumbs a{color:#ddd;}
ul#menu-search-by-ip-rating{padding-left:0px;}
ul#menu-search-by-ip-rating li:last-child {border-right:0px !important;}

.cprp_items ul li{margin-left:0px;display:inline-block;width:230px;height:200px;}
.cprp_thumbnail{width:60%;}
.cprp_title{position:relative; top:165px;}

.wpb_tabs p, .wpb_tabs ul, .wpb_tabs h3, .wpb_tabs a {font-size:13px;}
.two-column p {-webkit-column-count: 2; /* Chrome, Safari, Opera */ -moz-column-count: 2; /* Firefox */ column-count: 2;    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */ -moz-column-gap: 20px; /* Firefox */  column-gap: 20px;}

body.page-template-page-templateshome-page-php #content{margin-top:30px;}
body.category .entry-header, body.archive .entry-header, body.search .entry-header {display:block;}
body.category .entry-header img, body.archive .entry-header img, body.search .entry-header img {display:none;}
body.category article img, body.archive article img {height:160px;width:160px;float:left;}
body.category article footer, body.archive article footer {display:none;}
body.category article, body.archive article {display:inline-block;width:45%;height:200px;margin-right:2%;position:relative;vertical-align:top;}
body.category article h1.entry-title, body.archive article h1.entry-title {font-size:20px !important;}
body.category article, body.archive article {margin-bottom:30px;border-bottom:none;margin-right:2%;padding-right:1.5%;}
body.category article, body.archive article:nth-child(even) {border-right:1px solid #ededed;margin-right:3%;}
body.category article, body.archive article:nth-child(odd) {border-right:0px solid #ededed;}
body.category article, body.archive .infinite-wrap article:nth-child(odd) {border-right:1px solid #ededed;margin-right:3%;}
body.category article, body.archive .infinite-wrap article:nth-child(even) {border-right:0px solid #ededed;}
body.page-template-home-page-full-width .site-content, body.single-project .site-content{width:100%;}
body.archive article h1.entry-title{margin-left:50%;}
body.post-type-archive-job article h1.entry-title{margin-left:0%;margin-top:15px}
body.archive article h1.entry-title a{font-size:14px;}
body.archive article header.entry-header{margin-bottom:10px;}
body.archive article img {margin-top:-26px;}
body.page-template-full-width-contact .site-content {width:100%;}

a.arrowleft{display:inline-block; width:180px; background-color:#eee; height: 20px;padding-left:30px;color:#111;margin-top:10px;}
a.arrowright{display:inline-block; width:180px; background-color:#eee; height: 20px;padding-left:30px;color:#111;margin-top:10px;float:right;}


/*Footer Widget Styling */
#footer ul li:first-child{list-style-type:none;margin-left:-14px;}
#footer ul li:first-child a{font-size:12px;font-weight:bold;}
#footer li#menu-item-4623 a {color:#be4c16;}
#footer li#menu-item-4628 a {color:#707f25;}
#footer li#menu-item-4616 a {color:#ce8e00;}
#footer li#menu-item-4617 a {color:#0070c6;}
#footer-groups h3.widget-title{display:none;}


/* Lock Table */
table#tablepress-20 td.column-5, table#tablepress-20 th.column-5,
table#tablepress-20 td.column-7, table#tablepress-20 th.column-7, 
table#tablepress-20 td.column-8, table#tablepress-20 th.column-8,
table#tablepress-20 td.column-9, table#tablepress-20 th.column-9,
table#tablepress-20 td.column-10, table#tablepress-20 th.column-10,
table#tablepress-20 td.column-15, table#tablepress-20 th.column-15,
table#tablepress-20 td.column-16, table#tablepress-20 th.column-16,
table#tablepress-20 td.column-17, table#tablepress-20 th.column-17
{display:none !important;}

/* Brochure Table */
table.brochure-table td{vertical-align:top; padding-top:10px;}

/* Temp Menu Changes for testing */
nav#site-navigation{height:30px;}
nav#site-navigation ul li{line-height:30px;}
.suppa_menu_search.suppa_menu_5{position:relative;top:-66px;height:30px !important;}
.suppa_menu_search .suppa_search_form{margin-top:0 !important;}

/* Hide Contact Form Menu */
body.page-id-5239 h1{position:absolute;top:-9999px;left:-9999px;}

/* Product Box - Basic Image Title and Button */
.product-grid-copy p{line-height:1.2;height:60px;}
.product-grid-basic-single .vc_button-2-wrapper{position:absolute;top:55px;}

/* Customise Search */
body.search footer.entry-meta {display:none;}
body.search h1.entry-title{font-size:20px !important;}

/* Test Vertical Tabs */
.test-vertical-tab .vc_grid-item-mini {background-color:#fff;margin-top:10px;margin-bottom:5px;}
.test-vertical-tab .wpb_tab{background-color: #f7f7f7;padding-bottom:5px;padding-right:10px !important;}

/* Tabs text styles */
.industrial-text{color:#BD4D18 !important;font-weight:bold !important;}
.dataict-text{color:#718027 !important;font-weight:bold !important;}
.hazardous-text{color:#CD8E09 !important;font-weight:bold !important;}
.rescomm-text{color:#1E6FB5 !important;font-weight:bold !important;}
.industrial-text-hide{color:#fff;}
li.ui-state-active .industrial-text-hide, li.ui-state-hover .industrial-text-hide{color:#f7f7f7;}
.vtab-text-right{position:absolute;left:140px;height:26px;}

/* CAD Block Form */
.hide-form-field, .hide-form-label label.gfield_label{display:none !important;}
form.cad-form li.gfield{padding:8px;background-color:#eee;margin-bottom:16px;padding-top:0;}
form.cad-form li.gfield.gsection{background-color:#fff;}
form.cad-form .gfield_checkbox input{background-color:#fff;}
.gf_height_60{height:60px;}
.gf_height_80{height:80px;}

/* Remove Meta from News items */
article.tag-news-2 header.entry-header{display:block !important;}
article.tag-news-2 footer.entry-meta{display:none !important;}

/* Header Widget */
aside#text-7 {display:block;width:300px;max-width:360px;float:right;padding-right:0;}
#home{margin-top:0px;top:17px;}/* CHANGE IN ABOVE RATHER THAN USE THIS LINE */
#header-banner p{top:40px;}

/* Button VC - Fixed Size for Accessories */
.btn-modal-sm-80pxh button {height: 80px;width: 100%;}
.btn-modal-sm {padding:5px 6px !important;}
.brenclosures-button a:visited, .brenclosures-button:hover a, .brenclosures-button a, .vc_general.vc_btn3:hover{color:#fff !important;}


/* Ubermenu changes - Note MODIFY IN ABOVE Suppamenu CSS */
.main-navigation{margin-left:-20px;margin-right:-20px;margin-top:0px;left:0px;margin-left:-20px;margin-right:-20px;left:0px;}
a.ubermenu-target-with-image img.ubermenu-image{padding-right:8px;}
.ubermenu-tabs .ubermenu-target-description{display:none !important;} 
li#menu-item-8349 .ubermenu-custom-content-padded{padding:0px;}

ul.ubermenu-submenu.ubermenu-submenu-drop{border-right-width:3px !important;border-left-width:3px !important;border-bottom-width:3px !important;-webkit-border-radius: 0px 0px 6px 6px;border-radius: 0px 0px 6px 6px;}
/* Lower menu */
.menu-divisions-container{background-color:#e6e6e6;border:none;}
.menu-divisions-container ul.nav-menu{border:none;padding:0px;}
.main-navigation li{margin-right:0px;width:24.7%;}
.main-navigation li a{line-height:3;text-transform:capitalize;padding-left:34%;width:66%;}
.sprite-menu {background-image: url(https://www.brenclosures.com.au/wp-content/uploads/sprite-menu.png);background-repeat: no-repeat;display: block;}
.sprite-division-logo-industrial-20x69 {width: 69px;height: 34px;background-position: 5px 2px;}
.sprite-division-logos-data {width: 69px;height: 36px;background-position: 5px -28px;}
.sprite-division-logos-hazardous {width: 69px;height: 36px;background-position: 5px -58px;}
.sprite-division-logos-residential {width: 69px;height: 36px;background-position: 5px -88px;}
.main-navigation li a:hover{background-color:rgba(0, 0, 0, 0.15);}

.nav-next, .next-image {
    float: left;
    width: 50%;
    text-align: left;
}
.nav-previous, .previous-image {
    float: right;
    text-align: right;
    width: 50%;
}
.meta-nav.button, .meta-nav {display:none;}


/* CAD FORM Modal */
.download-icon {display:block;height:17px;width:17px;margin:auto;padding:0;border:none;background-image:url(https://www.brenclosures.com.au/wp-content/uploads/icon-cad-download.png);background-repeat:no-repeat;}

/* In table Enquiry Form */
.table-enquiry-buttons {display:block;height:17px;width:17px;margin:auto;padding:0;border:none;background-image:url(https://www.brenclosures.com.au/wp-content/uploads/enquriy-icon.png);background-repeat:no-repeat;}

/* Google Custom Search Styling */
.gs-title{color: #3C474F !important;font-size: 20px !important;text-decoration: none !important;font-weight: bold;padding-top: 10px;padding-bottom: 10px;}
.gs-title b{color: #3C474F !important;font-size: 20px !important;text-decoration: underline !important;font-weight: bold;padding-top: 10px;padding-bottom: 10px;}
.gs-web-image-box{width:102px !important;margin-top:16px;}
img.gs-image {max-width:100px !important;}
.gs-visibleUrl{color: #3C474F !important;}
input.gsc-input {border-color: #D9D9D9;font-size: 14px;background: rgb(255, 255, 255) none repeat scroll 0% 0% !important;padding: 5px 6px !important;width: 70%;}
.gsc-search-box {width:90% !important;max-width:300px;margin-top: 8px !important;}
article .gsc-search-box {padding: 16px 6px 20px 20px;background-color:#eee;}

/* Enquiry Form Sizing */
.enq-form{width:500px;}

/* Projects Group Template */
.fixed-size-projects .vc_col-sm-12{height:300px;}
.fixed-size-projects .vc_gitem-post-data-source-post_title{height:30px;overflow:none;display:block;}
.fixed-size-projects .vc_gitem-post-data-source-post_title h4{text-align: left;line-height:24px;}
.fixed-size-projects .vc_gitem-post-data-source-post_excerpt{height:350px;position:absolute;top:45px;display:block;}
.fixed-size-projects .vc_gitem-post-data-source-post_excerpt p:nth-child(2) {height:150px;}
.fixed-size-projects .vc_btn3-container {position:absolute;bottom:0px;}
.brenclosures-button a {background-color:#3c474f !important;}
.brenclosures-button a:hover {background-color:#BD4B15 !important;}
.fixed-size-projects ul.vc_grid-filter.vc_grid-filter-center{background-color:#e6e6e6;padding-top:5px;}
.fixed-size-projects .vc_grid-filter.vc_grid-filter-color-sandy_brown>.vc_grid-filter-item.vc_active, .fixed-size-projects .vc_grid-filter.vc_grid-filter-color-sandy_brown>.vc_grid-filter-item:hover {background-color: #be4c16;}

/* Projects Single Post Page */
.project h2{font-size:18px !important;margin-bottom:16px;}
.project h3{line-height:1.5}
.project .entry-content{margin-top:45px; margin-left:4px; margin-right:4px}
.project small{background-color: #eee;padding: 3px;display: block; margin-top:0px;}
.project small a{text-decoration:underline;}
.project p, .project p strong, .project .entry-content a, .project ul{font-size:13px;}

/* Concertina colours */
.wpb_accordion_section h3.ui-state-default{background:#3c474f !important;background-color:#3c474f !important;background-image:none;}
.wpb_accordion_section h3.ui-state-default:hover{background:#BD4B15 !important;background-color:#BD4B15 !important;border-color:#3c474f;}
.wpb_accordion_section h3.ui-state-default a, .wpb_accordion_section .ui-state-default a, .wpb_accordion_section .ui-state-default a:link{color:#fff;}

/* Projects category template */
body.archive article.category-projects h1.entry-title{margin-left:0;background-color: #ededed;padding: 4px 7px;width: 99%;}
body.archive article.category-projects img{margin:0 5px 0 7px;}
body.archive article.category-projects {border:1px solid #ededed;height:300px;width:44%;}
body.archive article.category-projects .entry-summary p{padding:7px;margin-bottom:10px;}
body.archive article.category-projects .entry-summary a{color:#21759b;font-weight:bold;padding-left:7px;}
body.archive.category header.archive-header {margin-bottom:30px;padding-bottom:10px;}

/* Products Page */
.feature-products-list{margin-right:0%;border:1px solid #e6e6e6;margin-bottom:20px;display:inline-block;width:24%;vertical-align:top;height:160px;}
.feature-products-list ul{margin:5px 0 5px 0;}
.feature-products-list li{margin-left:10px;}
.feature-products-list ul ul{margin-top:0px;margin-bottom:0px;}
.feature-products-list a:visited{color:#3c474f;}

/* In menu search */
.ubermenu .ubermenu-search{margin-right:15px !important;}
.ubermenu .ubermenu-search input.ubermenu-search-input{padding: 4px 40px 4px 15px !important;}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{padding: 10px 24px !important;}

/* Infinite Scroll Footer */
#infinite-footer .container{background:rgba(60,71,79,0.9) !important;}
#infinite-footer a, #infinite-footer .blog-credits {color:#ffffff !important;}

/* WP Embed Styles */
iframe.wp-embedded-content{max-width:450px;margin-right:16px;display:inline-block;}
p.wp-embed-heading{font-size:18px;}
/*.wp-embed{font-size:12px;}*/
.featured-products p {display:inline-block;width:450px;height:310px;margin-right:8px;}
/*.wpb_wrapper p iframe{display:inline-block;position:absolute;}*/

/* Projects Map Styling 
.map-bubble-align{float:left;margin:0px 16px 10px 0;}*/

/* Sidebar List Pipe with standard links */
.sidebar-list-pipe{margin-top:10px}
.sidebar-list-pipe a{font-size:12px;padding:5px 4px 5px 4px;border-left:1px solid #aaa;}
.sidebar-list-pipe a:first-child{padding-left:0px;border-left:none;}
ul.haz-mat li{margin-left:0 !important;}
aside#text-8 h3{margin-bottom:10px;}

/*Projects on products post grid styling*/
.projects-on-products-title{position:relative;top:15px;height:40px;color:#fff;line-height:18px;}
.projects-on-products-excerpt{height:150px;}
.projects-on-products-excerpt p{color:#fff;padding-top:28px;}

/* Link icon use class of link-icon */
.link-icon{background: url("https://www.brenclosures.com.au/wp-content/uploads/icon-link13px.png") no-repeat right top;padding-right:18px;}

/* Link in project info area */
#project-info a.button-download {width:100%;}
#project-report p+p{margin-top:24px;}
#project-report p:nth-child(3){margin-top:14px;}
#project-report p.rel-reports-title{margin-top:30px;font-weight:bold;font-size:14px;margin-bottom:10px;}

/* New PW Custom Grid for VC Styles */
/* See the custom.css in the plugin folder */

/* Remove section of Integra Page */
#post-11509 .hide {display:none;}

/* Post Grid Tab Colour */
body.page-id-2319 .pl-drop_down{background: #be4c16 !important;color: #fff !important;font-weight:bold;}

/*Signup Form Styling*/
form#gform_48 li{background-color:#eee;padding:6px 10px 10px 10px;border:1px solid #ddd;}
form#gform_48 li .ginput_container{margin-top:1px;}
form#gform_48 li input{padding:6px 6px;font-size:15px;}
form#gform_48 li.field_sublabel_below .name_first label, form#gform_48li.field_sublabel_below .name_last label{margin-bottom:0px !important;}
.gform_wrapper form#gform_48 .field_sublabel_below .ginput_complex.ginput_container label{margin-bottom:0px !important;}
form#gform_48 ul.gfield_checkbox li{border:none !important;}
form#gform_48 li#field_48_4,form#gform_48 li#field_48_5,form#gform_48 li#field_48_7{border:none;min-height:63px;}
form#gform_48 .gform_footer input.gform_button {display: block;width: 200px;height: 30px;background-color: #3c474f;border: #fff 1px solid;color: #fff;padding: 4px 10px 6px 10px;background-image:none;margin:10px auto}
form#gform_48 .gform_footer input.gform_button:hover{background-color:#be4c16;}
/* Style to switch off button */
#footer-content p a.button2.fancybox{display:none;}

/* Button 2 Style */
.button2{background-color:#be4c16;padding:10px 20px;margin-left:30px;display:inline-block;height:26px;font-size:14px !important;box-shadow:#222 2px 2px 4px;}
.button2:hover{background-color:#be6033;}
.button2:active{margin-top:4px;box-shadow:none;}

/* Hazardous Lights Category Page */
body.category-18 header.archive-header, body.category-161 header.archive-header{overflow:auto;}

/* Australian Made Ribbon */
.auswrapper {
  width: 160px;
  height: 160px;
  position: absolute;
  top:222px;
  z-index: 90;
}
body.admin-bar .auswrapper{top:254px;}
.ausribbonwrapper {
    width: 125px;
    height: 128px;
    overflow: hidden;
    position: absolute;
}
.ausribbon {
    font: bold 15px Sans-Serif;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(315deg);
    position: relative;
    padding: 3px 0;
    left: -36px;
    top: 29px;
    width: 160px;
    background-color: #6d8190;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#6d8190), to(#3c474f));
    /* background-image: -webkit-linear-gradient(top, #6d8190, #3c474f); */
    background-image: -moz-linear-gradient(top, #6d8190, #3c474f);
    background-image: -ms-linear-gradient(top, #6d8190, #3c474f);
    background-image: -o-linear-gradient(top, #6d8190, #3c474f);
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}

body.page-template-standard-page-rest ul strong a, body.page-template-standard-page-rest ul strong a:visited {font-size:inherit;font-weight:bold;color:#000;}

/* Downloads Table Styling */
table.downloads tr.hoverhighlight:hover{background-color:#f3f3f3;}
table.downloads tr.hoverhighlight td a{text-decoration:none;}